name: Jenkins
tags:
    - DevOps
title: 开源的持续集成工具
description: 开源的持续集成工具
additionalProperties:
    key: jenkins
    name: Jenkins
    tags:
        - DevOps
    shortDescZh: 开源的持续集成工具
    shortDescEn: Build great things at any scale
    description:
        en: Build great things at any scale
        ja: あらゆる規模で素晴らしいものを作りましょう
        ms: Bina perkara hebat pada sebarang skala
        pt-br: Construa grandes coisas em qualquer escala
        ru: Стройте великие вещи в любом масштабе
        ko: 모든 규모에서 위대한 것을 만들어보세요
        zh-Hant: 在任何規模上建造偉大的事物
        zh: 在任何规模上建造伟大的事物
    type: website
    crossVersionUpdate: false
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://www.jenkins.io/
    github: https://github.com/jenkinsci/jenkins
    document: https://www.jenkins.io/doc/book/
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
      - s390x
      - ppc64le
